Subject: Professor Takuhei Nose's email address

From: <[email-masked]>
Date: Mon, 12 Jun 1995 15:51:02 EDT

NOTE FROM: C. Qian  [email-masked]                                       
  NITC EXPR CTR CO41B1                                                         
  Tel. (517)496-6938, Fax (517)496-5121                                        
SUBJECT: Professor Takuhei Nose's email address                                
Dear All:                                                                      
I appreciate if some one on the net could send me the email address            
of Professor Takuhei Nose, Dept. of Polymer Chemistry, Tokyo                   
Institute of Technology, Japan.  Thanks in advance.                            
                                                                               
C. Peter Qian                                                                  
NITC EXPR CTR, CO41B1, Dow Corning Corp.                                       
Midland, MI 48686-0994